Subject: Re: PaceContentAsTextOrHtml; propose slight relaxation

From: Asbjørn Ulsberg <[email-masked]>
Date: Fri, 03 Sep 2004 20:14:20 +0200

On Tue, 31 Aug 2004 07:13:59 -0400, Norman Walsh <[email-masked]> wrote:

> text as text
> html as escaped markup
> *+xml as WF XML
> anything else as base-64.

I would be +1 to that, although I would much rather prefer «anything else»  
referred to in @src rather than inline as base64. Both should be possible,  
but how do we indicate that the conten infact is base64-encoded?

-- 
Asbjørn Ulsberg         -=|=-        [email-masked]
«He's a loathsome offensive brute, yet I can't look away»